#include "stm32f10x.h"
// Config de timer
extern void MyTimer_Base_Init(TIM_TypeDef *Timer , unsigned short ValARR , unsigned short ValPSC );
extern void MyTimer_ActiveIT(TIM_TypeDef *Timer, char Prio,void(*IT_function)(void));
// Fonctions d'interruption
extern void TIM2_IRQHandler(void);
extern void TIM3_IRQHandler(void);
extern void TIM4_IRQHandler(void);
extern void TIM1_CC_IRQnHandler(void);
extern void TIM1_UP_IRQnHandler(void);
// Enable timers
extern void EnableTimer();
